MediaWiki:Common.css: Difference between revisions

From Central Student Government Wiki
Jump to navigation Jump to search
Administrator (talk | contribs)
Reverting to just infobox
Tags: Replaced Manual revert
Administrator (talk | contribs)
Reverting more
Line 1: Line 1:
.infobox .navbar {
    font-size: 100%;
}
.infobox {
.infobox {
     border: 1px solid #a2a9b1;
     border: 1px solid #a2a9b1;
Line 8: Line 4:
     background-color: #f8f9fa;
     background-color: #f8f9fa;
     color: black;
     color: black;
    /* @noflip */
     margin: 0.5em 0 0.5em 1em;
     margin: 0.5em 0 0.5em 1em;
     padding: 0.2em;
     padding: 0.2em;
    /* @noflip */
     float: right;
     float: right;
    /* @noflip */
     clear: right;
     clear: right;
     font-size: 88%;
     font-size: 88%;
     line-height: 1.5em;
     line-height: 1.5em;
}
}

Revision as of 16:30, 4 March 2025

.infobox {
    border: 1px solid #a2a9b1;
    border-spacing: 3px;
    background-color: #f8f9fa;
    color: black;
    margin: 0.5em 0 0.5em 1em;
    padding: 0.2em;
    float: right;
    clear: right;
    font-size: 88%;
    line-height: 1.5em;
}